<mat-dialog-content *ngIf="transmittedAppsDialogData.isReferralHistory">
  <app-referral-history-grid [pactApplicationId]="transmittedAppsDialogData.pactApplicationId">
  </app-referral-history-grid>
</mat-dialog-content>
<mat-dialog-content *ngIf="!transmittedAppsDialogData.isReferralHistory">
  <app-housing-application-supporting-documents
    [housingApplicationSupportingDocumentsData]="transmittedAppsDialogData.housingApplicationSupportingDocumentsData"
    [canShowPostApprovalUpload]="transmittedAppsDialogData.canShowPostApprovalUpload">
  </app-housing-application-supporting-documents>
</mat-dialog-content>
<br>
<mat-dialog-actions>
  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
    <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
  </div>
</mat-dialog-actions>